<div class="mobile-with-bottom-nav">
#{if !unduhList.isEmpty()}
    <div class="berita-header">
        <div class="row">
            <div class="col-xs-12 col-sm-12">
                <a href="@{PublikCtr.listUnduh()}" style="text-decoration: none; color: #ffffff;"><h3>&{'unduh.label'}</h3></a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12 col-sm-12">
            <div class="berita-list-wrapper">
                <div class="card-list">
                    #{list unduhList, as:'item'}
                        <div class="col-sm-4 col-xs-12">
                            <div class="card-item">
                                <div class="card-item-detail">
                                    <div class="card-item-category">
                                        <span class="label label-primary">${item.nama_kategori}</span>
                                    </div>
                                    <div class="card-item-title" style="text-align: center; height: 100px!important;">
                                        <h4>${item.deskripsi}</h4>
                                    </div>
                                    <div class="card-item-description" style="text-align: center">
                                        <small>&{'diunggah_pada.label'} ${item.getTanggal("dd MMM yyyy")}</small>
                                    </div>
                                    <div class="unduh-button">
                                        <a href="@{PublikCtr.getFileUnduh(item.id)}" class="btn btn-danger btn-block">
                                            <i class="fa fa-cloud-download" aria-hidden="true"></i> <b>&{'unduh.label'}</b> <span>${item.formatFileSize(item.file_size)}</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    #{/list}
                </div>
            </div>
        </div>
    </div>
    #{pagination p/}
#{/if}
#{else }
    <div class="row">
        <div class="berita-list-wrapper">
            <div class="item-empty">
                <h3>&{'publik.unduh.item_not_found'}</h3>
                <p>&{'publik.unduh.item_not_found.message'}</p>
            </div>
        </div>
    </div>
#{/else}
</div>

<div id="mobile-sidebar">
    <div class="mobile-navigation-bar">
        <a href="#" onclick="closeSidebarBerita()">
            <i class="fa fa-arrow-circle-left"></i> &{'unduh.label'}
        </a>
    </div>
    <div class="container-fluid">
        <div class="row">
            <div class="col-xs-12 col-sm-12">
            #{include 'pl/filter-unduh-publik.html'/}
            </div>
        </div>
    </div>
</div>